#' @name PaulinoTb12.2
#' @title Nível de corrimento vaginal em três avaliações. 
#' @description Um estudo realizado, cujo objetivo era avaliar a eficácia 
#'     de um tratamento para infecção urinária no que concerne ao 
#'     desaparecimento de um de seus sintomas, foi realizado em 50 
#'     pacientes com esse tipo de infecção. Foram examinadas em três 
#'     instantes: no dia de início do tratamento e 14 e 21 dias após 
#'     essa primeira avaliação. A característica observada foi o nível 
#'     de corrimento vaginal, classificado como ausente (0), leve(1), 
#'     moderado (2) ou intenso (3).
#' @format Um \code{data.frame} com 150 observações e 3 variáveis.
#'
#' \describe{
#'
#' \item{\code{pac}}{{Pacientes do sexo feminino que participaram do 
#'     estudo.}
#'
#' \item{\code{aval}}{Avaliação dada as pacientes examiadas em três 
#'     instantes.}
#'
#' \item{\code{nivel}}{Nível de corrimento vaginal classificado como 
#'     ausente(0), leve (1), moderado (2) ou intenso (3).}
#' }
#' @keywords longitudinais
#' @source AULINO; SINGER (2006), Tabela 12.2, pág. 420.
#' @examples
#' 
#' library(lattice)
#' data(PaulinoTb12.2) 
#' 
#' xyplot(nivel~pac|aval, data = PaulinoTb12.2,
#'     type = c('g','b'), 
#'     xlab = 'Indivíduos que participaram do estudo', 
#'     ylab = 'Valores observados',
#'     main = " Nível de corrimento vaginal em três avaliações")
#' 
#'
NULL
