% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb12.6.R
\name{PaulinoTb12.6}
\alias{PaulinoTb12.6}
\title{Índice para avaliação da consistência do colo uterino.}
\format{Um \code{data.frame} com 415 observações e 3 variáveis.

\describe{

\item{\code{pari}}{Paridade de gestantes nulíparas (N) e multíparas 
    (M)}

\item{\code{aval}}{Avaliação realizada no período de 0 horas, 
    24 horas, 48 horas, 72 horas e 96 horas.}

\item{\code{freq}}{Variável com os valores associados a avaliação.}
}}
\source{
PAULINO; SINGER (2006), Tabela 12.5, pág. 422.
}
\description{
Um estudo realizado no Hospital Universitário da 
    Universidade de São Paulo cujo objetivo principal era avaliar o 
    efeito de uma enzima (hialuronidase) na maturação do colo uterino
    de mulheres com 37 a 42 semanas de gestação. Um objetivo 
    secundário era comparar gestantes nulíparas (N) e multíparas (M) 
    quanto à evolução de um índice (com categorias 0 = macio, 
    1 = médio e 2 = duro) construído para avaliar a consistência do 
    colo do útero. As avaliações foram realizadas por ocasião da 
    admissão ao estudo e 24, 48, 72, e 98 horas após esse instante.
}
\examples{

library(lattice)
data(PaulinoTb12.6) 

dados <- xtabs(freq ~ pari + aval, data = PaulinoTb12.6)
barchart(dados, horizontal = FALSE, 
    stack = FALSE,
    scales = list(x = list(labels = c("M","N"))),
    ylab = "Frequência",
    xlab = "Paridade",
    main = "Índice para avaliação da consistência do colo uterino.",
    auto.key = list(corner = c(0.05, 0.95), 
    text = c("0 horas", "24 horas", "48 horas", "72 horas", "96 horas")))
}
\references{
Spallicci, M. D. B., Chiea, M. A., Singer, J. M., 
    Albuquerque, P. B. & Brittar, R. E. (2006). Use of hialuronidase 
    for cervical ripening: a randomized tiral, European Journal of 
    Obstetrics e Gynecology and Reproductive Biology To appear.
}
\keyword{TC}

